SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

perl-Class-Accessor-Installer rpm build for : Mandriva 2010. For other distributions click perl-Class-Accessor-Installer.

Name : perl-Class-Accessor-Installer
Version : 1.100.880 Vendor : Mandriva
Release : 1mdv2010.1 Date : 2010-03-30 16:59:53
Group : Development/Perl Source RPM : perl-Class-Accessor-Installer-1.100.880-1mdv2010.1.src.rpm
Size : 0.04 MB
Packager : Jérôme Quelin < jquelin_mandriva_org>
Summary : Install an accessor subroutine
Description :
This mixin class provides a method that will install a coderef. There are
other modules that do this, but this one is a bit more specific to the
needs of the Class::Accessor::Complex manpage and friends.

It is intended as a mixin, that is, your accessor-generating class should
inherit from this class.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  perl-Class-Accessor-Installer-1.100.880-1mdv2010.1.noarch.rpm
ftp.gwdg.de  perl-Class-Accessor-Installer-1.100.880-1mdv2010.1.noarch.rpm
ftp.gwdg.de  perl-Class-Accessor-Installer-1.100.880-1mdv2010.1.noarch.rpm
ftp.gwdg.de  perl-Class-Accessor-Installer-1.100.880-1mdv2010.1.noarch.rpm
bo.mirror.garr.it  perl-Class-Accessor-Installer-1.100.880-1mdv2010.1.noarch.rpm
bo.mirror.garr.it  perl-Class-Accessor-Installer-1.100.880-1mdv2010.1.noarch.rpm
ftp.pbone.net  perl-Class-Accessor-Installer-1.100.880-1mdv2010.1.noarch.rpm
ftp.icm.edu.pl  perl-Class-Accessor-Installer-1.100.880-1mdv2010.1.noarch.rpm
ftp.icm.edu.pl  perl-Class-Accessor-Installer-1.100.880-1mdv2010.1.noarch.rpm
ftp.icm.edu.pl  perl-Class-Accessor-Installer-1.100.880-1mdv2010.1.noarch.rpm
ftp.icm.edu.pl  perl-Class-Accessor-Installer-1.100.880-1mdv2010.1.noarch.rpm
ftp.isu.edu.tw  perl-Class-Accessor-Installer-1.100.880-1mdv2010.1.noarch.rpm
ftp.isu.edu.tw  perl-Class-Accessor-Installer-1.100.880-1mdv2010.1.noarch.rpm
     

Provides :
perl(Class::Accessor::Installer)
perl-Class-Accessor-Installer

Requires :
rpmlib(CompressedFileNames) <= 3.0.4-1
perl(UNIVERSAL::require)
perl(Sub::Name)
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
perl-base => 2:5.10.1


Content of RPM :
/usr/lib/perl5/vendor_perl/5.10.1/Class
/usr/lib/perl5/vendor_perl/5.10.1/Class/Accessor
/usr/lib/perl5/vendor_perl/5.10.1/Class/Accessor/Installer.pm
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/auto
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/auto/Class
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/auto/Class/Accessor
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/auto/Class/Accessor/Installer
/usr/share/doc/perl-Class-Accessor-Installer
/usr/share/doc/perl-Class-Accessor-Installer/Changes
/usr/share/doc/perl-Class-Accessor-Installer/LICENSE
/usr/share/doc/perl-Class-Accessor-Installer/README
/usr/share/man/man3/Class::Accessor::Installer.3pm.lzma